
/*-- reset --*/
.clearfix{
	display: block;
	clear: both;
	}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}


*{
	margin: 0;
	padding: 0;
	}


/*-- ボディ --*/
body{
	font-size:16px;
	_font-size:16px;
	background-color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	}


a{
	color:#333333;
	text-decoration: underline;
	}
a:hover{
	color: #333333;
	text-decoration: none;
	}
p{
	font-size:0.9em;
	line-height:1.8em;
	color:#333333;
}

img{
	border:0; 
}

/*-- ヘッダー --*/
.header{	
	width: auto;
	height: 28px;
	margin: 0;
	background-color:#323232;
}
.header ul{	
	width: 950px;
	height: 28px;
	margin: 0 auto;
	list-style: none;
	background-color:#323232;
}
.header li{	
	height: 28px;
	text-indent: -9999px;
    float:left;
}
.hd1 a{
	background-image: url(../../img/t-ja.gif);
	background-repeat: no-repeat;
	width:250px;
	height: 28px;
	margin:0 0 0 618px;
	display: block;
}
.hd2 a{
	background-image: url(../../img/btn-japanese.gif);
	background-repeat: no-repeat;
	width:82px;
	height: 28px;
	display: block;
}

/*-- flash --*/
.flash{	
	width: auto;
	height: 345px;
	margin: 0;
	background-color:#000000;
}
.flash2{	
	width: auto;
	height: 200px;
	margin: 0;
	background-color:#000000;
}

.m-btn{
width: auto;
height: 37px;
margin:0;
padding:0 0 6px 0;
background-image: url(../../img/btnbg.gif);
text-align:center;
}
.m-btn ul{
width: 950px;
margin:0 auto;
list-style: none;
oveflor: hidden;
}
.m-btn li{
display: block;
text-indent: -9999px;
float:left;
}
.m-btn1 a{
	background-image: url(../../img/btn_01.gif);
	background-repeat: no-repeat;
	width:134px;
	height:37px;
	display: block;
}
.m-btn2 a{
	background-image: url(../../img/btn_02.gif);
	background-repeat: no-repeat;
	width:205px;
	height:37px;
	display: block;
}
.m-btn3 a{
	background-image: url(../../img/btn_03.gif);
	background-repeat: no-repeat;
	width:203px;
	height:37px;
	display: block;
}
.m-btn4 a{
	background-image: url(../../img/btn_04.gif);
	background-repeat: no-repeat;
	width:205px;
	height:37px;
	display: block;
}
.m-btn5 a{
	background-image: url(../../img/btn_05.gif);
	background-repeat: no-repeat;
	width:203px;
	height:37px;
	display: block;
}

.m-btn1 a:hover{
background-position: bottom;
display: block;
}
.m-btn2 a:hover{
background-position: bottom;
display: block;
}
.m-btn3 a:hover{
background-position: bottom;
display: block;
}
.m-btn4 a:hover{
background-position: bottom;
display: block;
}
.m-btn5 a:hover{
background-position: bottom;
display: block;
}


.m-btn1-a{
	background-image: url(../../img/btn_01.gif);
	background-repeat: no-repeat;
	width:134px;
	height:37px;
	display: block;
	background-position: bottom;
}
.m-btn2-a{
	background-image: url(../../img/btn_02.gif);
	background-repeat: no-repeat;
	width:205px;
	height:37px;
	display: block;
	background-position: bottom;
}
.m-btn3-a{
	background-image: url(../../img/btn_03.gif);
	background-repeat: no-repeat;
	width:203px;
	height:37px;
	display: block;
	background-position: bottom;
}
.m-btn4-a{
	background-image: url(../../img/btn_04.gif);
	background-repeat: no-repeat;
	width:205px;
	height:37px;
	display: block;
	background-position: bottom;
}
.m-btn5-a{
	background-image: url(../../img/btn_05.gif);
	background-repeat: no-repeat;
	width:203px;
	height:37px;
	display: block;
	background-position: bottom;
}



/*-- コンテンツ --*/

.contents{
	width: auto;
	height: auto;
	margin:0;
	padding:0;
	background-color:#FFFFFF;
}
.main-contents{
	width: 950px;
	height: auto;
	margin:0 auto 0 auto;
	padding:5px 0 0 0;
}

/*-- コンタクト --*/
.contact{
	background-image: url(../../img/line.gif);
	width: 910px;
	height: auto;
	margin: 0 0 0 0;
	padding:17px 20px 10px 20px;
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	z-index: 5;
}
.contact p{
	width: 610px;
	height: auto;
	float:left;
	padding-left: 35px;
	/* padding-top: 45px; */
	line-height:1.4em;
}
.contact span.us{
	width: 220px;
	height: 44px;
    display: block;
    text-indent: -9999px;
	background: url(../../img/btn-contact.gif) no-repeat top left;
	padding-right: 35px;
    float:right;
    cursor: pointer;
}
.contact span.reserve{
	width: 220px;
	height: 25px;
	margin-bottom: 20px;
	float: right;
}
.contact div.mailus{
	background: url(../../img/mail_huki.png) top left;
	_background-image:  url(../../img/mail_huki.gif);
	width: 190px;
	display: none;
	position: absolute;
	right: 30px;
	bottom: 60px;
	_bottom: 80px;
	z-index: 15;
	padding: 0 10px 20px;
}
.contact div.mailus ul{
	margin: 30px 0 0 0;
	/marin-top: 0px;
}
.contact div.mailus ul li{
	font-size: 14px;
	line-height: 20px;
	height: 20px;
	/* font-family: "Century Schoolbook"; */
	font-family: "Georgia";
	margin: -10px 0 0 0;
	padding: 0 0 10px 0;
	list-style: none;
	border-bottom: solid 1px #CDCDCD;
	text-indent: 20px;
	/line-height:40px;
	/height:30px;
	/margin-top: 0px;
}

.contact div.mailus a{
	color: #646464;
	text-decoration: none;
	font-weight: bold;
}
.contact div.mailus a:hover{
	opacity:0.6;
	filter: alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
}

/*-- コンタクトend --*/

.pagetop{
	width: 950px;
	height: auto;
	margin:0 auto 5px auto;
	text-align:right;
}

/*-- パンクズ --*/
.pankuzu{
	width: 950px;
	height: auto;
	margin:0 auto 5px auto;
	text-align:right;
	font-size:0.8em;
	color:#333333;
}



/*-- フッター--*/
.flooter2{
height: 60px;
background:#000000;
padding:10px 0 0 0;
}
.flooter{
height: auto;
width: 950px;
margin:0 auto;
padding:0;
background:#000000;
}

.flooter img{
float:left;
margin:0;
padding:0;
}

.flooter a{
	color:#999999;
	text-decoration: none;
	}
.flooter a:hover{
	color: #ffffff;
	}


.copyright{
font-size:0.8em;
height: auto;
width: 750px;
margin:0;
color:#999999;
text-align:right;
float:right;
}